Subject: Re: [lojban] RE:literalism

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 20 Oct 2000 16:45:02 -0400

At 02:32 PM 10/20/2000 -0400, Pierre Abbat wrote:
> >PINJI DINJU sounds like a bathhouse.
>
>Maybe, but I would take {pinjydi'u} to be an obelisk.

And skyscrapers are obelisks in shape.

> I'd say {gledi'u} for
>bathhouse.
>
>pinjydi'u: x1 is an obelisk/skyscraper for x2, being the penis of x3 (such as
>an Egyptian god) or sticking out of x3

Exactly what I had in mind. Now where does a building stick out of? Out 
of the site at which it is located. So I would modify that to:

>pinjydi'u: x1 is an obelisk/skyscraper for (purpose) x2, sticking out 
>of/located at site x3

Metaphoric, and it still generates a useful place structure. And it brings 
sex into yet another Lojban discussion. What more could we ask for %^)

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org